#index .section-block h2 {
  text-align: center;
}
#index .section-block .layout .box {
  background-color: #fff;
  padding: 30px;
  border-radius: 6px;
}
#index .section-block .layout .box .image {
  margin-bottom: 20px;
}
#index .section-block .layout .box h3 {
  margin-bottom: 10px;
  font-size: clamp(2.2rem, 1.8307692308rem + 0.4807692308vw, 2.6rem);
}
@media screen and (max-width: 767px) {
  #index .section-block .layout .box h3 {
    font-size: 2.6rem;
  }
}
#index .section-block .layout .box h3 {
  font-weight: 500;
}
#index .section-block .layout .box p {
  margin-bottom: 20px;
}
#index .section-block .layout .box h4 {
  font-size: clamp(1.7rem, 1.4230769231rem + 0.3605769231vw, 2rem);
}
@media screen and (max-width: 767px) {
  #index .section-block .layout .box h4 {
    font-size: 2rem;
  }
}
#index .section-block .layout .box h4 {
  font-weight: 500;
  margin-bottom: 10px;
}
#index .section-block .layout .box .row {
  display: flex;
  background-color: #F8F6F0;
  padding: 6px;
  align-items: center;
  margin-top: 10px;
}
#index .section-block .layout .box .row:hover {
  background-color: #E0D8C2;
}
#index .section-block .layout .box .row .icon {
  width: 55px;
  line-height: 0;
}
@media screen and (max-width: 767px) {
  #index .section-block .layout .box .row .icon {
    width: 40px;
  }
}
#index .section-block .layout .box .row p {
  flex: 1;
  padding-inline: 9px 18px;
  margin-bottom: 0;
  line-height: 1.7;
}
#index .section-block .layout .box .row .pdf {
  width: 90px;
  font-size: clamp(1.2rem, 1.0153846154rem + 0.2403846154vw, 1.4rem);
}
@media screen and (max-width: 767px) {
  #index .section-block .layout .box .row .pdf {
    font-size: 1.4rem;
  }
}
#index .section-block .layout .box .row .pdf {
  border-left: 1px solid #E0D8C2;
  height: 100%;
  padding: 10px 18px;
  display: flex;
  align-items: center;
}
#index .section-block .layout .box .row .pdf img {
  margin-right: 5px;
}
#index .section-block#plan .row {
  display: flex;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  margin-bottom: 50px;
}
@media screen and (max-width: 767px) {
  #index .section-block#plan .row {
    display: block;
  }
}
#index .section-block#plan .row .icon {
  width: 55px;
  padding-top: 20px;
}
@media screen and (max-width: 767px) {
  #index .section-block#plan .row .icon {
    padding-top: 10px;
    margin: auto;
  }
}
#index .section-block#plan .row .text {
  flex: 1;
  padding-left: 30px;
}
@media screen and (max-width: 767px) {
  #index .section-block#plan .row .text {
    padding-left: 0;
  }
}
#index .section-block#plan .row .text .title {
  display: flex;
  padding-block: 20px;
}
@media screen and (max-width: 767px) {
  #index .section-block#plan .row .text .title {
    display: block;
    padding-top: 0;
  }
}
#index .section-block#plan .row .text .title h3 {
  flex: 1;
  display: flex;
  align-items: center;
  font-size: clamp(2.2rem, 1.8307692308rem + 0.4807692308vw, 2.6rem);
}
@media screen and (max-width: 767px) {
  #index .section-block#plan .row .text .title h3 {
    font-size: 2.6rem;
  }
}
#index .section-block#plan .row .text .title h3 {
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  #index .section-block#plan .row .text .title h3 {
    font-size: 2rem;
  }
}
#index .section-block#plan .row .text .title a {
  width: 204px;
  border-left: 1px solid #E0D8C2;
  padding: 10px 18px;
  display: flex;
  align-items: center;
}
@media screen and (max-width: 767px) {
  #index .section-block#plan .row .text .title a {
    border: none;
    padding: 10px 0 0;
  }
}
#index .section-block#plan .row .text .title a img {
  margin-right: 5px;
}
#index .section-block#plan .row .text .title a:hover {
  color: #E59736;
}
#index .section-block#plan .row .text .line {
  border-top: 1px solid rgba(0, 0, 0, 0.2);
  padding-block: 14px;
}
#index .section-block#plan .row .text .line span {
  display: inline-block;
}
#index .section-block#plan .row .text .line .day {
  width: 60px;
}
#index .section-block#plan .row .text .line .km {
  width: 140px;
}
#index .section-block .message {
  text-align: center;
}
#index .section-block .message p {
  margin-bottom: 20px;
}

#equipment .section-block #basic {
  gap: 10%;
}
#equipment .section-block #basic .text {
  flex: 1;
}
#equipment .section-block #basic .text h3 {
  background-color: #E0D8C2;
  padding: 7px 20px;
  font-weight: 500;
  font-size: clamp(1.5rem, 1.2230769231rem + 0.3605769231vw, 1.8rem);
}
@media screen and (max-width: 767px) {
  #equipment .section-block #basic .text h3 {
    font-size: 1.8rem;
  }
}
#equipment .section-block #basic .text h3 {
  margin-bottom: 1rem;
}
#equipment .section-block #basic .text p {
  margin-bottom: 2rem;
}
#equipment .section-block #basic .image {
  position: relative;
  max-width: 420px;
  width: 40%;
}
#equipment .section-block #basic .image img {
  position: sticky;
  top: 140px;
}
#equipment .section-block#list h2 {
  margin-bottom: 0;
}
#equipment .section-block#list h2 + p {
  margin-bottom: 50px;
}
@media screen and (max-width: 767px) {
  #equipment .section-block#list h2 + p {
    margin-bottom: 20px;
  }
}
#equipment .section-block#list ul {
  justify-content: space-between;
  margin-bottom: 35px;
}
#equipment .section-block#list ul li {
  position: relative;
  width: 48%;
  border-bottom: 1px solid #E0D8C2;
  padding: 20px 0 20px 60px;
}
@media screen and (max-width: 767px) {
  #equipment .section-block#list ul li {
    width: 100%;
    padding: 20px 0 20px 40px;
  }
}
#equipment .section-block#list ul li::before {
  content: "";
  display: block;
  position: absolute;
  width: 26px;
  height: 26px;
  border: 1px solid #000;
  left: 0;
  top: 50%;
  margin-top: -13px;
}
#equipment .section-block#list ul li.top {
  border-top: 1px solid #E0D8C2;
}
#equipment .section-block#list .mb {
  margin-bottom: 50px;
}

#qa .content-wrap {
  width: calc(100% - 40px);
  max-width: 1240px;
  padding: 80px 8vw;
  display: flex;
  margin: auto;
  gap: 5%;
}
@media screen and (max-width: 767px) {
  #qa .content-wrap {
    display: block;
    padding: 40px 5vw;
    width: 100%;
  }
}
#qa .content-wrap nav {
  position: relative;
  width: 20%;
}
@media screen and (max-width: 767px) {
  #qa .content-wrap nav {
    width: 100%;
    margin-bottom: 40px;
  }
}
#qa .content-wrap nav ul {
  position: sticky;
  top: 150px;
}
@media screen and (max-width: 767px) {
  #qa .content-wrap nav ul {
    position: static;
    display: flex;
    flex-wrap: wrap;
    gap: 4px;
  }
}
#qa .content-wrap nav ul li {
  position: relative;
  opacity: 0.4;
  padding-left: 20px;
  margin-bottom: 4px;
}
@media screen and (max-width: 767px) {
  #qa .content-wrap nav ul li {
    padding: 0;
    opacity: 1;
  }
}
#qa .content-wrap nav ul li::before {
  content: "";
  display: block;
  position: absolute;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: #000;
  left: 0;
  top: 50%;
  margin-top: -5px;
}
@media screen and (max-width: 767px) {
  #qa .content-wrap nav ul li::before {
    display: none;
  }
}
#qa .content-wrap nav ul li.current {
  opacity: 1;
}
@media screen and (max-width: 767px) {
  #qa .content-wrap nav ul li a {
    display: inline-block;
    background-color: #fff;
    padding: 4px 25px 4px 8px;
    border-radius: 6px;
    font-size: 1.3rem;
  }
  #qa .content-wrap nav ul li a::after {
    content: "";
    display: block;
    position: absolute;
    width: 7px;
    height: 7px;
    border-bottom: 1px solid #000;
    border-right: 1px solid #000;
    transform: rotate(45deg);
    right: 10px;
    top: 50%;
    margin-top: -4px;
  }
}
#qa .content-wrap .content-block {
  flex: 1;
}
#qa .content-wrap .content-block .section-block h2 {
  font-size: clamp(2.2rem, 1.8307692308rem + 0.4807692308vw, 2.6rem);
}
@media screen and (max-width: 767px) {
  #qa .content-wrap .content-block .section-block h2 {
    font-size: 2.6rem;
  }
}
#qa .content-wrap .content-block .section-block h2 {
  font-weight: 500;
  margin-bottom: 50px;
}
@media screen and (max-width: 767px) {
  #qa .content-wrap .content-block .section-block h2 {
    font-size: 2.5rem;
    margin-bottom: 10px;
  }
}
#qa .content-wrap .content-block .section-block dl {
  margin-bottom: 20px;
}
#qa .content-wrap .content-block .section-block dl dt, #qa .content-wrap .content-block .section-block dl dd {
  display: flex;
}
#qa .content-wrap .content-block .section-block dl dt .mark, #qa .content-wrap .content-block .section-block dl dd .mark {
  width: 55px;
  line-height: 0;
  padding-top: 4px;
}
@media screen and (max-width: 767px) {
  #qa .content-wrap .content-block .section-block dl dt .mark, #qa .content-wrap .content-block .section-block dl dd .mark {
    width: 40px;
    padding-top: 0;
  }
}
#qa .content-wrap .content-block .section-block dl dt p, #qa .content-wrap .content-block .section-block dl dd p {
  flex: 1;
}
#qa .content-wrap .content-block .section-block dl dt {
  background-color: #E0D8C2;
  padding: 15px 25px;
  font-weight: 500;
  font-size: clamp(1.5rem, 1.2230769231rem + 0.3605769231vw, 1.8rem);
}
@media screen and (max-width: 767px) {
  #qa .content-wrap .content-block .section-block dl dt {
    font-size: 1.8rem;
  }
}
#qa .content-wrap .content-block .section-block dl dd {
  padding: 15px 25px;
  background-color: #fff;
}

#tour-guide h2 {
  text-align: center;
}
#tour-guide .layout .box {
  background-color: #fff;
  padding: 30px;
  border-radius: 6px;
}
#tour-guide .layout .box .image {
  margin-bottom: 40px;
  margin-bottom: 30px;
}
#tour-guide .layout .box h3 {
  margin-bottom: 10px;
  font-size: clamp(2.2rem, 1.8307692308rem + 0.4807692308vw, 2.6rem);
}
@media screen and (max-width: 767px) {
  #tour-guide .layout .box h3 {
    font-size: 2.6rem;
  }
}
#tour-guide .layout .box h3 {
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  #tour-guide .layout .box h3 {
    font-size: 2rem;
  }
}
#tour-guide .layout .box .attention {
  margin-top: 2rem;
  color: #D00000;
}

#link .layout .box {
  margin-bottom: 4rem;
}
#link .layout .box p {
  margin-top: 1rem;
}
#link .layout .box p a {
  text-decoration: underline;
}